
.megamenu{
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
	display: inline-block;
	position:relative;
	border: none;
	background: transparent;	
}

.megamenu > li {padding-right: 10px; float: left; display:inline;}

.megamenu > li > a{
	float: left;
	padding: 20px 30px 20px 30px;
	background: url(../img/arrow-down.png) no-repeat right center;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	transition: color 0.4s ease-in-out;
	-moz-transition: color 0.4s ease-in-out;
	-webkit-transition: color 0.4s ease-in-out;
	-o-transition: color 0.4s ease-in-out;
	cursor: pointer;s
}
.megamenu > li:hover > a,
.megamenu > li.active > a{
}

.megamenu > li.home > a {background: none !important;}

/* ITEM ALIGNMENT
-----------------------------*/
.megamenu > li.right{
	float: right;
}

/* DROPDOWN CONFIGURATION
-----------------------------*/
.megamenu .dropdown, 
.megamenu .dropdown li .dropdown {
	list-style: none;
    margin: 0;
    padding: 0; 
	display: none;
    position: absolute;
    z-index: 999;
	width:160px;
}
.megamenu .dropdown {
    top: 59px;
	background: #EAF2D1;;
}
.megamenu .dropdown li .dropdown {
    left: 160px;
	top: inherit;
	margin-top: -1px;
	border: solid 1px rgba(0, 0, 0, 0.2);
}
.megamenu .dropdown li {
	clear:both;
	width:100%;
}
.megamenu .dropdown li:last-child {
	border-bottom: none;
}
.megamenu .dropdown li a {
	float:left;
	width:100%;
	padding:5px;
	text-decoration:none;
	display:block;
	border:0 none;
	font-size: 12px;
	color: #666;
	background:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-webkit-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	text-transform: none;
}
.megamenu .dropdown li:hover > a {
	background: #333;
}

/* MEGAPANEL CONFIGURATION
-----------------------------*/
.megamenu > li > .megapanel{
	position: absolute;
	display: none;
	background: #EAF2D1;
	width: 100%;
	top: 58px;
	left: -1px;
	z-index: 99;
	border: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.megamenu  .megapanel ul{
	margin: 0;
	padding: 0 0 0 10px;
}

/* GRID SYSTEM
-----------------------------*/
.megapanel .row{
	width: 100%;
	margin-top: 15px;
}
.megapanel .row:first-child {
	margin-top: 0;
}
.megapanel .row:before,
.megapanel .row:after {
	display: table;
	content: "";
	line-height: 0;
}
.megapanel .row:after {
	clear: both;
}

/* COLLAPSIBLE MENU
-------------------------*/
.megamenu > li.showhide{
	display: none;
	width: 100%;
	height: 50px;
	cursor: pointer;
	color: #555;
	border-bottom: solid 0 rgba(0, 0, 0, 0.1);
	background: transparent;
}
.megamenu > li.showhide span.title{
	margin: 15px 0 0 25px;
	float: left;
}
.megamenu > li.showhide span.icon1:after{
	position: absolute;
	content: "";
	right: 25px;
	top: 15px;
	height: 3px;
	width: 25px;
	font-size: 50px;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	z-index: 1;
}
.megamenu > li.showhide span.icon2:after{
	position: absolute;
	content: "";
	right: 25px;
	top: 27px;
	height: 3px;
	width: 25px;
	font-size: 50px;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	z-index: 1;
}

.main-menu .navbar-nav > li > a:hover {
    background: transparent;
    color: #F29800;
}

/* RESPONSIVE LAYOUT
-----------------------------*/
@media (min-width: 769px) {
	.megamenu{	
	    display: flex;
	    justify-content: center;
	}

	.megamenu > li > .megapanel{
		padding: 20px 50px;
	}

	.region-menu-1-1 ul {
		-webkit-columns:4;
	   -moz-columns:4;
	        columns:4;
	}

	.region-menu-1-1 ul li, .region-menu-2-1 ul li, .region-menu-2-1 ul li, .region-menu-2-2 ul li, .region-menu-2-3 ul li, .region-menu-2-4 ul li, .region-menu-3-1 ul li, .region-menu-3-2 ul li, .region-menu-4-1 ul li, .region-menu-4-2 ul li {float: none;}

	.region-menu-3-1, .region-menu-3-2, .region-menu-4-1, .region-menu-4-2 {
		-webkit-columns:2;
	   -moz-columns:2;
	        columns:2;		
	}

	.div {border-right: #A9CF39 1px solid; min-height: 180px;}

	.megamenu > li > a{border-right: #A9CF39 1px solid;}
}



@media (max-width: 768px) {

	.megamenu > li > .megapanel{
		padding: 10px;
	}

	.megamenu > li{
		display: block;
		width: 100%;
		border-bottom: solid 1px rgba(0, 0, 0, 0.1);
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
		padding-right: 10px;
	}
	.megamenu > li:hover,
	.megamenu > li.active{
		border-top: none;
	}
	.megamenu > li > a, .megamenu > li > span{
		padding: 15px 25px;
	}
	.megamenu > li:hover > a,
	.megamenu > li.active > a,
	.megamenu > li.active > span,
	.megamenu > li:hover > span{
		padding: 15px 25px;
	}
	.megamenu a, .megamenu span{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.megamenu .dropdown, 
	.megamenu .dropdown li .dropdown{
		width: 100%;
		display: none;
		left: 0;
		border-left: none;
		position: static;
		border: none;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.megamenu .dropdown li {
		background: #fff !important;
		border: none;
	}
	.megamenu .dropdown > li > a{
		padding-left: 40px !important;
	}
	.megamenu > li > .megapanel{
		position: static;
		margin-top: 50px;
	}
	.megapanel .row [class*="col"]{
		float: none;
		display: block;
		width: 100%;
		margin-left: 0;
		margin-top: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.megapanel .row:first-child  [class*="col"]:first-child {
		margin-top: 0;
	}
	.megapanel .row{
		margin-top: 0;
	}
	.black { background: #222222; }
	.megamenu > li > ul.dropdown > li > a{ padding-left: 40px !important; }
	.megamenu > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 60px !important; }
	.megamenu > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 80px !important; }

}

/*@media (max-width: 1349px) {
	.megamenu{
	
		padding:0px 183px !important;
	}
}*/

/*extra*/
.main-menu .navbar-nav > li > a:before {
    content: '•';	
    /* float: left; */
    /* padding-right: 10px; */
    position: absolute !important;
    left: -8px !important;
}
.secundario h2 {
    font-size: 1.2em;
    text-transform: inherit;
    padding: 0 0 10px 15px;
    margin: 15px 0 5px 20px;
    border-bottom: 3px solid #73C167;
    border-left: none;
}
.secundario ul li a{
	color: #333;
}
.secundario span.title a{
	font-size: 1em;
}
.secundario .noticias-block .views-row {
    padding-left: 25px;
    padding-bottom: 10px;
    border-bottom: 1px solid #A9CF39;
    margin-bottom: 0px;
}
.secundario ul li a {
    color: #333;
    padding: 5px 15px;
    display: block;
    border-bottom: 1px solid #A9CF39;
    width: 100%;
}
.secundario ul li {
        width: 100%;
}
.jcbx-glry-classic{
		background-color: transparent !important;
}
.page-node-type-noticias .owl-wrapper,.page-node-type-noticias .owl-item,.page-node-type-article .owl-wrapper,.page-node-type-article .owl-item{
	width: 100% !important;
}

.body{
	margin:15px 0;
}
.page-node-type-noticias .owl-item img,.page-node-type-article .owl-item img{
	width: 100%;
}
h2{
	text-transform: inherit;
}
.page-header {
    
    margin: 5px 0 20px;}

#jb-glry-id-0 .jcbx-glry-classic > div:not([class]){
visibility: hidden;
}
.faqs-style .ui-state-active{
	background-color: #A9CF39 !important;
}
.faqs-style .ui-accordion-header h3{
	color: #fff !important;
}
.faqs-style .ui-accordion-header{
	background-color: #73C167 !important;
	
}
.faqs-style .ui-accordion-content {
    background-color: #EAF2D1 !important;
}
.node-284 .secundario,.path-informacion-y-materiales .secundario {
    display: none;
}
/*.path-taxonomy .flex-control-thumbs{
	    width: 100% !important;
    border-top: 1px solid #73C167;
    padding: 20px;
    margin-top: 10px;
        height: auto;
}
.path-taxonomy .slides, .path-taxonomy .slides {
    width: 100% !important;
    display: block !important;
    margin: 0;
    padding: 0;
}
.path-taxonomy a.back-btn {
 
    display: inline-block;
    }
.path-taxonomy .flex-control-thumbs li, .path-taxonomy .flex-control-thumbs li {
    padding: 0px 25px 20px 0;
    cursor: none;
    width: 20%;
    float: left;
    height: 200px;}*/
 .ficha-fotos h3 a{
    font-size: 1em;
    color: #3c3c3c;
    font-weight: normal;
    text-align: center;
    margin-top: 10px!important;
    display: block;
}
.node-129 .area-box img {
    width: 100%;
    height: 95px;
}
.node-76 #block-navegacionprincipal-12,.node-77 #block-navegacionprincipal-12,.node-78 #block-navegacionprincipal-12,.node-79 #block-navegacionprincipal-12,.node-80 #block-navegacionprincipal-12,.node-81 #block-navegacionprincipal-12,.node-82 #block-navegacionprincipal-12,.node-83 #block-navegacionprincipal-12 {
    display: none;
}
.box-enlace img{
	width: 100%;
}
.path-enlaces-de-interes .views-row {
    overflow: hidden;
    background-color: #EFEBE1;
    margin-bottom: 10px;
    padding: 15px;
}
a.sitio-link {
    color: var(--separador);
    font-weight: bold;
}


